## erlang-p1-cache-tab 1.0.2

=== Makefile ===
all: src

src:
	rebar get-deps compile

clean:
	rebar clean

.PHONY: clean src all
