## erlang-p1-cache-tab 0.2014.04.30

=== debian/changelog ===
erlang-p1-cache-tab (0.2014.04.30-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.04.30

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 Jul 2014 17:33:17 +0200

erlang-p1-cache-tab (0.2013.05.15-2) unstable; urgency=medium

  * Add correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 00:25:10 +0200

erlang-p1-cache-tab (0.2013.05.15-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:33:55 +0200
