## erlang-p1-cache-tab 0.2014.07.17

=== debian/changelog ===
erlang-p1-cache-tab (0.2014.07.17-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:08:17 +0100

erlang-p1-cache-tab (0.2014.07.17-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.07.17

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 11:49:26 +0200
