## erlang-p1-cache-tab 0.2015.07.28

=== debian/changelog ===
erlang-p1-cache-tab (0.2015.07.28-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.07.28
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 07:59:36 +0200

erlang-p1-cache-tab (0.2015.03.31-2) unstable; urgency=medium

  * Streamlined debian/rules
  * Fixed debian/copyright (make lintian happy)
  * Fixed FTBFS

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 14:50:10 +0200

erlang-p1-cache-tab (0.2015.03.31-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.03.31
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Added Vcs links to debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Apr 2015 16:08:01 +0200
