## erlang-p1-cache-tab 1.0.2

=== debian/changelog ===
erlang-p1-cache-tab (1.0.2-2) unstable; urgency=medium

  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 17 Feb 2016 20:32:34 +0100

erlang-p1-cache-tab (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Tue, 02 Feb 2016 18:54:36 +0100

erlang-p1-cache-tab (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Updated debian/watch
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 14 Jan 2016 11:03:19 +0100
