=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-cache-tab_$1.tar.gz/" \
  https://github.com/processone/cache_tab/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
