## erlang-p1-cache-tab 1.0.3

=== debian/changelog ===
erlang-p1-cache-tab (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:28:22 +0200

erlang-p1-cache-tab (1.0.2-3) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 30 May 2016 20:14:52 +0200
