## erlang-p1-cache-tab 1.0.4

=== debian/changelog ===
erlang-p1-cache-tab (1.0.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:24:49 +0200

erlang-p1-cache-tab (1.0.4-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:35 +0200

erlang-p1-cache-tab (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 14:29:42 +0200
