## erlang-p1-cache-tab 1.0.9

=== debian/changelog ===
erlang-p1-cache-tab (1.0.9-2) unstable; urgency=medium

  * Added patch to fix FTBFS on mips, mipsel and powerpc (Closes: #868787)
    Thanks James Cowgill <jcowgill@debian.org>!

 -- Philipp Huebner <debalance@debian.org>  Wed, 19 Jul 2017 14:41:00 +0200

erlang-p1-cache-tab (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 12:02:31 +0200

erlang-p1-cache-tab (1.0.7-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.7
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 12:22:56 +0200
