## erlang-p1-cache-tab 1.0.10

=== debian/changelog ===
erlang-p1-cache-tab (1.0.10-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:50:58 +0200

erlang-p1-cache-tab (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Updated Standards-Version: 4.1.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Sep 2017 16:57:32 +0200
