=== debian/control ===
Source: erlang-p1-cache-tab
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit, erlang-p1-utils (>= 1.0.10), erlang-syntax-tools
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/cache_tab
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab

Package: erlang-p1-cache-tab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.10)
Description: in-memory cache application for Erlang / Elixir apps
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
