## erlang-p1-cache-tab 1.0.14

=== debian/changelog ===
erlang-p1-cache-tab (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:23:45 +0200

erlang-p1-cache-tab (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:30:25 +0200
