## erlang-p1-cache-tab 1.0.17

=== Makefile ===
--- 
+++ 
@@ -6,4 +6,7 @@
 clean:
 	rebar clean
 
+test: all
+	rebar -v skip_deps=true eunit
+
 .PHONY: clean src all
