## erlang-p1-cache-tab 1.0.20

=== debian/changelog ===
erlang-p1-cache-tab (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:55:22 +0200
