## erlang-p1-cache-tab 1.0.21

=== debian/changelog ===
erlang-p1-cache-tab (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Fixed typo in long package description.
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:30:20 +0100
