## erlang-p1-cache-tab 1.0.25

=== debian/changelog ===
erlang-p1-cache-tab (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:39:33 +0200

erlang-p1-cache-tab (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:00:23 +0200

erlang-p1-cache-tab (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Erlang dependencies
  * Refreshed debian/patches/mips-atomic.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 16:35:54 +0100
