## erlang-p1-cache-tab 1.0.27

=== debian/changelog ===
erlang-p1-cache-tab (1.0.27-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:13:02 +0100

erlang-p1-cache-tab (1.0.27-1) unstable; urgency=medium

  * New upstream version 1.0.27
  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:28:24 +0100

erlang-p1-cache-tab (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-cache-tab.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 22:24:25 +0100
