=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.21),
+               erlang-p1-utils (>= 1.0.23),
                erlang-syntax-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab.git
 Homepage: https://github.com/processone/cache_tab
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.21)
+         erlang-p1-utils (>= 1.0.23)
 Multi-Arch: allowed
 Description: in-memory cache application for Erlang / Elixir apps
  This library was written for ejabberd which still uses it.
