=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-cache-tab_$1.tar.gz/" \
  https://github.com/processone/cache_tab/tags .*/v?(\d\S*)\.tar\.gz
