## erlang-p1-cache-tab 1.0.30

=== debian/changelog ===
erlang-p1-cache-tab (1.0.30-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-cache-tab.install, added debian/source/options
    and fixed debian/rules (closes: #1044515, #1049689)
  * Updated debian/source/lintian-overrides
  * Renamed debian/erlang-p1-cache-tab.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:57:25 +0100

erlang-p1-cache-tab (1.0.30-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 11:08:47 +0100

erlang-p1-cache-tab (1.0.30-1) unstable; urgency=medium

  * New upstream version 1.0.30
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Refreshed patches

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 09:47:00 +0200
