=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,8 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_cache_tab-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf compile_commands.json
