=== debian/control ===
Source: erlang-p1-cache-tab
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar (>= 0.0.6),
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.26),
               erlang-syntax-tools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-cache-tab.git
Homepage: https://github.com/processone/cache_tab

Package: erlang-p1-cache-tab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base, ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.26)
Multi-Arch: allowed
Description: in-memory cache application for Erlang / Elixir apps
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
