=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 		fi ; \
 	done
 	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+	ln -s /usr/lib/erlang/lib/p1_cache_tab-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/cache_tab-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_clean:
 	dh_auto_clean
