## erlang-p1-cache-tab 1.0.33

=== debian/changelog ===
erlang-p1-cache-tab (1.0.33-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to version 5.
  * New upstream version.
    + Bump p1-utils dependency to 1.0.28.

 -- Dominik George <natureshadow@debian.org>  Tue, 10 Feb 2026 20:32:08 +0000
